
Quantification tool - Bug #1711

Fix formula for "Estimated months of stock on the ref date" at summary tab

03/28/2016 03:48 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/28/2016

Priority: Immediate Due date:  

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

It should be exactly as the green bar in the Dashboard, it means, taking in account the stock on hand and discounting the expiries,

but not considering the stock on order. The colour code for changing to red is correct in the column.

History

#1 - 03/29/2016 10:24 AM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 10/16/2016 10:55 AM - Andualem Oumer

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

The stock status calculation depends on the quantification period - may be fixing the last month consumption may solve the problem or we can ignore

the issue for now

#3 - 12/27/2016 03:52 PM - Andualem Oumer

- Status changed from Feedback to Closed

It is good now.
